## lomiri-cloudsync-app 0.8.1+dfsg

=== debian/changelog ===
lomiri-cloudsync-app (0.8.1+dfsg-3) unstable; urgency=medium

  * debian/patches:
    + Update 1003-Update-links-on-About-page.patch. Fix app version, fix
      upstream URL of lomiri-cloudsync-app.
    + Update patch 2001: Improve rebranding of UBsync as lomiri-cloudsync-app.
    + Update/rebase 1006_desktop-file-add-keyword-key.patch.
    + Update/rebase 2002_hide-app-if-not-in-lomiri.patch.
    + Add 1009_fix-icon-not-being-shown-in-LOA-settings.patch. Fix app icon not
      being shown in LOA settings.
  * debian/rules:
    + Adjust to renamed .desktop file. Esp. clean-up build-cruft after
      dh_auto_clean has run.
  * lintian: Update desktop-command-not-in-package override.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Jul 2025 16:49:11 +0200

lomiri-cloudsync-app (0.8.1+dfsg-2) unstable; urgency=medium

  [ Guido Berhoerster ]
  * debian/bin/lomiri-cloudsync-app:
    + Do not keep a shell around
  * debian/patches:
    + 1006-Add-save-action-to-sync-target-editor-page-istead-of.patch

  [ Mike Gabriel ]
  * debian/control:
    + Add D: qmlscene.
  * debian/patches:
    + Add 2002_hide-app-if-not-in-lomiri.patch.
  * lintian: Add desktop-command-not-in-package override.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 16:50:21 +0200

lomiri-cloudsync-app (0.8.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1101878).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Nov 2024 14:29:33 +0100
