=== debian/control ===
Source: lomiri-cloudsync-app
Section: x11
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               intltool,
               libaccounts-qt5-dev,
               libqwebdav-qt5-dev,
               libsignon-qt5-dev,
               pkgconf,
               qt5-qmake,
               qtbase5-dev,
               qtdeclarative5-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/belohoub/UBsync
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-cloudsync-app.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-cloudsync-app

Package: lomiri-cloudsync-app
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         owncloud-client-cmd,
         nextcloud-desktop-cmd,
         lomiri-online-accounts-plugin-nextcloud,
         lomiri-online-accounts-plugin-owncloud,
         qmlscene,
Description: App for synchronizing files to Nextcloud/ownCloud on Lomiri
 This app is a much liked app for Ubuntu Touch's shell Lomiri. Ubuntu
 Touch is a mobile OS developed by the UBports Foundation. Lomiri is its
 operating environment optimized for touch based human-machine
 interaction, but also supports convergence (i.e. switching between
 tablet/phone and desktop mode).
 .
 Lomiri CloudSync App is a tool for synchronizing files with
 OwnCloud/Nextcloud on the Lomiri desktop.
 .
 This app is in the process of becoming an Ubuntu Touch core app, derived
 from the UBsync App.
