=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- BINDIR=/usr/bin LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) DATADIR=/usr/share

override_dh_install:
	dh_install
	# workaround for missing desktop file substitution upstream
	sed -i \
	    -e '/^Exec=/s, UBsync-ui/, /usr/share/UBsync-ui/,' \
	    debian/lomiri-cloudsync-app/usr/share/applications/lomiri-cloudsync-app.desktop
	# install wrapper script, so we can launch lomiri-cloudsync-app from the terminal
	mkdir -p debian/lomiri-cloudsync-app/usr/bin/
	cp debian/bin/lomiri-cloudsync-app debian/lomiri-cloudsync-app/usr/bin/

override_dh_auto_test:
	# broken upstream

override_dh_auto_clean:
	dh_auto_clean
	rm -fv po/*.po.updated
	rm -f UBsync-ui/lomiri-cloudsync-app.desktop
	rm -f UBsync-ui/lomiri-cloudsync-app.desktop.in.h
	-find po/ -name '*.mo' -delete

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
